body #foot p#subnav {
  left: 537px;
  top: 22px;
}
#showHeurekaBadgeHere-1 {
  position:relative;
  top:10px;
}
.facebook2 {
  left: 900px;
  position: absolute;
  top: 174px;
  z-index: 9;
}


/*Vyhledavani*/
form.form_filter {
  float: left;
  height: 37px;
  left: 24px;
  position: relative;
  top: -5px;
  width: 300px;
}

form.form_filter fieldset.parametrs div input, form.form_filter fieldset.parametrs div select {
  height: 16px;
  width: 200px;
}
form.form_filter fieldset.submit input.submit {
  position: relative;
  top: -16px;
  width: 66px;
}

.search_result .result_text {
  display: none;
}

.search_result{
  background-image: url("../img/bcg_item.png");
  background-position: left top;
  background-repeat: no-repeat;
  height: 241px;
  margin: 6px;
  width: 196px;
  float: left;
}

.search_result span.name a {
  background-color: #F5F5F5;
  background-image: url("../img/ico-groups-div.png");
  background-position: 263px center;
  background-repeat: no-repeat;
  border: 1px solid #DDDDDD;
  display: block;
  font-size: 29px;
  height: 141px;
  margin: 8px 0 5px 6px;
  padding: 33px 15px 10px;
  text-align: center;
  vertical-align: middle;
  width: 153px;
  line-height: 36px;
}

.count_results {
  float: left;
  margin-left: 49px;
}
.items .product .cena_v_EUR {
  position: absolute;
  bottom: 7px;
  left: 11px;
}
.items .product .price {
  display: block;
  position: absolute;
  left: 11px;
  bottom: 22px;
  color: #E80857;
  font-size: 1.1em;
  font-weight: bold;
  letter-spacing: -1px;
}
.items .product .cena_v_EUR:after {
  content:"€";
}
.certifikat img {
  margin-top: 13px;
  margin-left: 10px;
}
body #menu.horizontal-dropdown a {
  color: #f0ccd9;
  font-size: 14px;
  font-weight: bold;
  text-transform: uppercase;
  border-top: 1px solid #BF0345;
  padding: 8px 18px;
  background-image: url(../img/bcg_menu_spacer.png);
  background-repeat: no-repeat;
  background-position: right center;
}
@media (max-width: 650px) {
#base {
  width: 100%;
}
#head {
  height: 213px;
  position: relative;
  width: 100%;
}
body.home #cols {
  border-top: none;
  width: 100%;
}
#col-content {
  width: 100%;
  float: left;
}
#col-add {
  width: 250px;
  margin-left: 650px;
  display: none;
}
body div#logo a {
  position: absolute;
  top: -15px;
  left: 0px;
  width: 100%;
  height: 100px;
  background-image: none;
}
#foot_inside {
  height: 76px;
  margin: 0 auto;
  position: relative;
  width: 100%;
}
#menu.horizontal-dropdown {
  position: absolute;
  left: 0;
  bottom: -193px;
  background-color: #EA1A64;
}
#menu.horizontal-dropdown ul li {
  float: left;
  margin: 0;
  position: relative;
  width: 100%;
}
#menu.horizontal-dropdown ul li ul {
  display:none;
}
body #menu.horizontal-dropdown {
  position: absolute;
  left: 0;
  bottom: -204px;
}
body #body_top_shadow {
  background-image: url("/cimagebank/bcg-head.png");
  background-position: center top;
  background-repeat: no-repeat;
}
.attachments .attachment {
  position: relative;
  width: 100%;
  text-align: center;
  float: none;
}
body #foot_inside {
  height: 76px;
  margin: 0 auto;
  position: relative;
  width: 100%;
}
body .groups {
  padding: 10px 15px;
  width: 100%;
}
body a#go_to_cart {
  position: absolute;
  top: 44px;
  left: 0px;
  margin-left: 85%;
  width: 15%;
  background: url("/cimagebank/shopping.png") center no-repeat;
  background-size: 51%;
  opacity: 0.75;
}
img {
  float: none;
  max-width: 100%;
}
dl.item_info {
  float: none;
  width: 320px;
  margin: 0 0 20px 0;
  padding: 0;
  border-bottom: 1px solid;
  border-top: none;
}
body form.add2cart {
  width: 100%;
  float: none;
}
.attach-map  {
  width: 100% !important;
  height: 250px;
  position: relative;
  overflow: hidden;
  transform: translateZ(0px);
  background-color: rgb(229, 227, 223);
}
.facebook2{
  display:none;
}
.login-box {
  display: none;
}
body #body_top_shadow {
  background-image: url("/cimagebank/bcg-head.png");
  background-position: center top;
  background-repeat: no-repeat;
  background: black;
}
div#logo {
  margin: 0;
  line-height: normal;
  background: url("/cimagebank/logo.png");
  width: 50%;
  height: 100px;
  position: relative;
  top: 30px;
}
div#logo {
  margin: 0;
  line-height: normal;
  background: url("/cimagebank/logo.png") no-repeat;
  width: 70%;
  height: 100px;
  position: relative;
  top: 28px;
  background-size: contain;
}
body #head_search {
  left: 0px;
  font-size: 0.85em;
  line-height: normal;
  position: absolute;
  text-align: right;
  top: 110px;
  width: 100%;
}
body #head_search input.scond {
  background-color: #FFFFFF;
  border: 1px solid #C2C2C2;
  color: #9B9B9B;
  font-size: 1em;
  vertical-align: middle;
  width: 80%;
  padding: 1%;
}
#head_search input.submit {
  background-color: #A9003C;
  background-image: url("../img/bcg_button.png");
  background-position: left top;
  background-repeat: repeat-x;
  border: 0px solid #C9C9C9;
  color: #FFFFFF;
  cursor: pointer;
  font-size: 1em;
  vertical-align: middle;
  width: 16%;
  height: 24px;
}
body #head_search input.submit {
  background-color: #A9003C;
  background-image: url("../img/bcg_button.png");
  background-position: left top;
  background-repeat: repeat-x;
  border: 0px solid #C9C9C9;
  color: #FFFFFF;
  cursor: pointer;
  font-size: 1em;
  vertical-align: middle;
}
body a#go_to_cart img  {
  opacity: 0;
}
body #cols {
  border-top: 0px solid #fff;
  border-bottom: 1px solid #fff;
  background: white;
  background-repeat: repeat-y;
  background-position: left top;
  background: white;
}
body #head_search input.submit {
  background-color: #A9003C;
  background-image: url("../img/bcg_button.png");
  background-position: left top;
  background-repeat: repeat-x;
  border: 0px solid #C9C9C9;
  color: #FFFFFF;
  cursor: pointer;
  font-size: 1em;
  vertical-align: middle;
  height: 22px;
}
body #foot p#subnav {
  left: 537px;
  top: 22px;
  display: none;
}
html body {
  width: 100%;
  overflow-x: hidden;
}
body .groups div, body .groups h3 {
  padding: 0;
  margin: 0 0px;
  width: 290px;
  max-width: 98%;
}
body dl.price-code dd {
  float: left;
  width: 150px;
  margin: 0;
  padding: 5px;
  border-top: 1px solid;
  border-bottom: none;
}
body dl.price-code {
  float: left;
  width: 270px;
  margin: 0;
  padding: 0;
  border-bottom: none;
}
body dl.item_info dd.Sklad {
  border-right: 1px solid;
  width: 150px;
  font-weight: bold;
}
.button, form.add2cart input.button {
  color: #fff;
  border: 1px solid #c9c9c9;
  background-color: #a9003c;
  background-image: url(../img/bcg_button.png);
  background-repeat: repeat-x;
  background-position: left top;
  cursor: pointer;
  height: 33px;
  font-size: 16px;
}
body dl.item_info dd {
  float: left;
  width: 150px;
  margin: 0;
  padding: 5px;
  border-top: 1px solid;
  border-bottom: none;
}
.mobilmenu {
  margin-left: 70%;
  width: 15%;
  height: 50px;
  background: url("/cimagebank/menu2.png") no-repeat center;
  position: absolute;
  top: 45px;
  background-size: 50%;
  opacity: 0.7;
}
.mobilmenu a{
  width: 100%;
  height: 100%;
  cursor: pointer;
  display: block;
}
body #col-content .siblings ul#sibling_list li {
  display: block;
  float: none;
  width: 70%;
}
body #base #menu.horizontal-dropdown {
  position: absolute;
  left: 0;
  bottom: -204px;
  display: none;
}
body #base:target #menu.horizontal-dropdown {
  position: absolute;
  left: 0;
  bottom: -230px;
  display: block;
}
body #base:target .mobilmenu a[href="#base"] {
  display:none;
}

#foot p.infonia {
  right: 15px;
  top: 15px;
  display: none;
}
body #index_image, body #index_image img {
  margin: 0;
  padding: 0;
  font-size: 1px;
  height: auto;
  line-height: 1px;
  border-bottom: 1px solid #FFFFFF;
}
body #head {
  height: 160px;
  position: relative;
}
.inner_content {
  width: 100%;
  display: block;
  float: left;
}
body dl.item_info {
  float: none;
  width: 271px;
  margin: 0 0 20px 0;
  padding: 0;
  border-bottom: 1px solid;
  border-top: none;
  overflow: hidden;
}
.eshop table.order-info tr th:nth-child(2), .eshop table.order-info tr td:nth-child(2){
  display:none;
}
.eshop table.order-info tr th:nth-child(4), .eshop table.order-info tr td:nth-child(4){
  display:none;
}
.eshop table.order-info tr:last-of-type td:nth-child(3){
  display: none;
}
.eshop table.order-info tr:last-of-type td:nth-child(4){
  display: initial;
  border: 0px;
  width: 100%;
  text-align: right;  
}
#recount {
  position: absolute;
  top: 35px;
  right: 0px;
}
.item .attachments {
  float: right;
  text-align: right;
  padding: 0 0 10px 15px;
  font-size: 0.85em;
  line-height: 1.4em;
  width: 100%;
}
body #menu.horizontal-dropdown ul li.home a {
  padding: 8px 18px;
}
body form.add2cart input {
  border: 1px solid #999;
  padding: 5px;
  font-size: 16px;
}
body #col-content .siblings-image ul {
  padding: 0 0 0px 0px;
  list-style-type: none;
}
html .eshop p.buttons a#continue,html .eshop p.buttons a#next-step {
  text-decoration: none;
  padding: 8px 2px;
  font-size: 13px;
}
body form.access {
  margin: 0;
  padding: 0;
  width: 270px;
  color: black;
}
}
@media (max-width: 620px) {
#customer.customer-info label {
  float: none;
  width: 50%;
}
.eshop #customer.customer-info input {
  width: 40%;
}
}
@media (max-width: 500px) {
body .product {
  width: 196px;
  height: 241px;
  background-image: url(../img/bcg_item.png);
  background-repeat: no-repeat;
  background-position: left top;
  margin: 6px;
  position: relative;
  float: none;
  margin: auto;
  margin-bottom: 19px;
}
}

